<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: default_platform" time="0.000427939">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: load_json" time="0.000541864">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: clean assembleRelease" time="2.587929187">
        
      </testcase>
    
  </testsuite>
</testsuites>
